import { Component, OnInit } from '@angular/core';
import { IconServiceService } from 'app/service/icon-service.service';

@Component({
    selector: 'app-footer',
    templateUrl: './footer.component.html',
    styleUrls: ['./footer.component.scss']
})
export class FooterComponent implements OnInit {
    public icons = IconServiceService;
    constructor() { }

    ngOnInit() {}
}
